<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="raid\gallerymaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerymaker.xml" />
  <file dest="raid\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="raid\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="raid\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="raid\resources\gallery.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\gallery.swf" />
  <file dest="raid\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="raid\resources\javascript\AC_OETags.js" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\javascript\AC_OETags.js" />
  <file dest="raid\resources\loading.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\loading.swf" />
  <file dest="raid\resources\localization\localText.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\localization\localText.xml" />
  <file dest="raid\resources\media\01default_st_palmleaf\large\raid-001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\large\raid-001.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\large\raid-002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\large\raid-002.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\large\raid-003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\large\raid-003.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\large\raid-004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\large\raid-004.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\large\raid-005.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\large\raid-005.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\large\raid-006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\large\raid-006.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\large\raid-007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\large\raid-007.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\large\raid-008.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\large\raid-008.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\large\raid-009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\large\raid-009.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\large\raid-010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\large\raid-010.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\large\raid-011.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\large\raid-011.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\large\raid-012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\large\raid-012.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\large\raid-013.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\large\raid-013.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\large\raid-014.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\large\raid-014.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\large\raid-015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\large\raid-015.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\large\raid-016.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\large\raid-016.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\large\raid-017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\large\raid-017.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\large\raid-018.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\large\raid-018.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\large\raid-019.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\large\raid-019.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\large\raid-020.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\large\raid-020.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\large\raid-021.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\large\raid-021.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\large\raid-022.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\large\raid-022.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\large\raid-023.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\large\raid-023.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\medium\raid-001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\medium\raid-001.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\medium\raid-002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\medium\raid-002.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\medium\raid-003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\medium\raid-003.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\medium\raid-004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\medium\raid-004.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\medium\raid-005.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\medium\raid-005.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\medium\raid-006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\medium\raid-006.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\medium\raid-007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\medium\raid-007.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\medium\raid-008.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\medium\raid-008.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\medium\raid-009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\medium\raid-009.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\medium\raid-010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\medium\raid-010.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\medium\raid-011.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\medium\raid-011.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\medium\raid-012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\medium\raid-012.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\medium\raid-013.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\medium\raid-013.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\medium\raid-014.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\medium\raid-014.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\medium\raid-015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\medium\raid-015.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\medium\raid-016.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\medium\raid-016.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\medium\raid-017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\medium\raid-017.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\medium\raid-018.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\medium\raid-018.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\medium\raid-019.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\medium\raid-019.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\medium\raid-020.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\medium\raid-020.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\medium\raid-021.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\medium\raid-021.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\medium\raid-022.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\medium\raid-022.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\medium\raid-023.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\medium\raid-023.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\small\raid-001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\small\raid-001.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\small\raid-002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\small\raid-002.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\small\raid-003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\small\raid-003.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\small\raid-004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\small\raid-004.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\small\raid-005.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\small\raid-005.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\small\raid-006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\small\raid-006.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\small\raid-007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\small\raid-007.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\small\raid-008.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\small\raid-008.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\small\raid-009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\small\raid-009.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\small\raid-010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\small\raid-010.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\small\raid-011.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\small\raid-011.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\small\raid-012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\small\raid-012.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\small\raid-013.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\small\raid-013.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\small\raid-014.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\small\raid-014.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\small\raid-015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\small\raid-015.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\small\raid-016.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\small\raid-016.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\small\raid-017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\small\raid-017.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\small\raid-018.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\small\raid-018.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\small\raid-019.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\small\raid-019.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\small\raid-020.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\small\raid-020.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\small\raid-021.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\small\raid-021.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\small\raid-022.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\small\raid-022.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\small\raid-023.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\small\raid-023.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\thumb\raid-001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\thumb\raid-001.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\thumb\raid-002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\thumb\raid-002.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\thumb\raid-003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\thumb\raid-003.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\thumb\raid-004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\thumb\raid-004.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\thumb\raid-005.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\thumb\raid-005.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\thumb\raid-006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\thumb\raid-006.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\thumb\raid-007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\thumb\raid-007.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\thumb\raid-008.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\thumb\raid-008.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\thumb\raid-009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\thumb\raid-009.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\thumb\raid-010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\thumb\raid-010.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\thumb\raid-011.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\thumb\raid-011.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\thumb\raid-012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\thumb\raid-012.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\thumb\raid-013.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\thumb\raid-013.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\thumb\raid-014.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\thumb\raid-014.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\thumb\raid-015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\thumb\raid-015.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\thumb\raid-016.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\thumb\raid-016.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\thumb\raid-017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\thumb\raid-017.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\thumb\raid-018.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\thumb\raid-018.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\thumb\raid-019.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\thumb\raid-019.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\thumb\raid-020.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\thumb\raid-020.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\thumb\raid-021.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\thumb\raid-021.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\thumb\raid-022.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\thumb\raid-022.jpg" />
  <file dest="raid\resources\media\01default_st_palmleaf\thumb\raid-023.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_palmleaf\thumb\raid-023.jpg" />
  <file dest="raid\resources\media\background\scalable\18PalmLeaf.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\background\scalable\18PalmLeaf.jpg" />
  <file dest="raid\resources\playerProductInstall.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\playerProductInstall.swf" />
  <file dest="raid\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="raid\projectthumb.jpg" src="" />
 </files>
</manifest>
